@charset "Shift_JIS";
/*SNOW*/

*{font-size:1em;
font-weight:normal;
font-style:normal;
text-align:left;
font-family:sans-serif;
margin:0;
padding:0;
color:black;
background-color:white;}

/*block*/
h1,h2,h3,h4,h5,h6,div.move{
font-weight:bolder;
border: outset silver;
padding:0.5em}

h1{font-size:2em;
text-align:center;}

h2{font-size:1.5em;
margin-top:0.5em;
margin-left:5%;}

h3{font-size:1.2em;
margin-top:0.5em;
margin-left:10%;}

h4{font-size:1.1em;
margin-top:0.5em;
margin-left:15%;}

h5{font-size:1em;
margin-top:0.5em;
margin-left:20%;}

h6{font-size:0.8em;
margin-top:0.5em;
margin-left:25%;}


p{line-height:1.5em;
text-indent:1em;
margin-bottom:0em;
margin-left:2em;
margin-right:2em;
padding:0.5em;
padding-bottom:0;}

h1+p,h2+p,h3+p,h4+p,h5+p,h6+p{
margin-top:1em;}

p+p{margin-top:0;
padding-top:0;}

p.break{
margin-top:1em;}

ul{
margin-top:1em;
margin-left:2em;}

ul ul{margin-top:0;margin-left:1em;}

dl{
margin-left:2em;
margin-right:1em;}
dt{
margin-top:1em;
font-weight:bolder;}
dd{
text-indent:1em;
margin-left:1em;
margin-bottom:0.5em;}

blockquote{
margin:2em;
padding:1em;
border:thin dotted;
font-size: 0.8em;
font-family:serif;}
blockquote:before{content:"インヤウ";padding:0.5em;background-color:silver;
font-family:serif;}

address{margin-left:70%;
margin-right:5%;
border: inset silver;
padding:0.5em;
text-align:center;}

div[class],div[id]
{margin:1em;
padding-bottom:1em;
border: outset silver;}

div.move{margin-top:1em;
margin-left:25%;
margin-right:25%;
text-align:center;}

pre{
color:teal;
margin:1em;
margin-left:5em;
font-family:serif;
line-height:1.5em;
}

/*inline*/
a:link{color:blue;}
a:visited{color:red;}

em,strong{font-weight:bolder;}

strong{color:red}

q,abbr,acronym,cite{
font-family:serif;}

q{quotes:"「""」";}
q:before{content:open-quote;}
q:after{content:close-quote;}

code{color:green;
background-color:#dddddd;
font-family:monospace;
quotes:'"''"';}
code:before{content:open-quote;}
code:after{content:close-quote;}

cite{quotes:"『""』";}
cite:before{content:open-quote;}
cite:after{content:close-quote;}

rt{color:gray;font-size:0.7em;}
rt:before{content:"(";}
rt:after{content:")";}

/*homepage*/
div#titleimg{margin:0;padding:0;border:0;}

img#title{border:thick outset silver;width:350px;height:200px;}

div#main{margin:0;margin-right:20%;padding:0;border:0;}

div.informtitle{margin:0;padding:0;border:0;text-align:right;font-size:1.5em;}

div#backnumber{font-size:0.8em;position:absolute;top:0;left:80%;}

div#backnumber div{padding:0.5em;text-align:center;}

div.footer,div.footer div{margin:0;padding:0;border:0;float:right;}

address{clear:right;}

div.secendtag{margin-right:5%;font-size:1.5em;margin-top:0.5em;padding:0.5em;text-align:right;}

div.chapendtag{margin-right:5%;font-size:2em;margin-top:0.5em;padding:0.5em;text-align:center;}

form{border: inset silver;margin:1em;}

form div{margin:0;padding:0;border:0;text-align:right;}